.text-center.text-primary-reg {
  color: #e71616!important;
}

@media (max-width: 768px) {
   .table-fluid table, .table-fluid thead, .table-fluid tbody, .table-fluid th, .table-fluid td, .table-fluid tr {
    display: block;
  }
}

@media (max-width: 768px) {
   .table-fluid-c table-c, .table-fluid-c thead, .table-fluid-c tbody, .table-fluid-c th, .table-fluid-c td, .table-fluid-c tr {
    display: block;
  }
}

@media (max-width: 768px) {
  .table-fluid thead tr {
    position: absolute;
    left: -9999px;
    top: -9999px;
  }
}

@media (max-width: 768px) {
  .table-fluid-c thead tr {
    position: absolute;
    left: -9999px;
    top: -9999px;
  }
}

@media (max-width: 768px) {
  .table-fluid tr td {
    border: none;
    border-bottom: 1px solid #ffffff;
    padding-left: 50%;
    position: relative;
    text-align: right;
    white-space: normal;
  }
}


@media (max-width: 768px) {
  .table-fluid-c tr td {
    border: none;
    border-bottom: 1px solid #ffffff;
    position: relative;
    white-space: normal;
  }
}

@media (max-width: 768px) {
  .table-fluid tr td:before {
    font-weight: blod;
    left: 6px;
    padding-right: 10px;
    position: absolute;
    text-align: left;
    top: 6px;
    white-space: nowrap;
    width: 45%;
  }
}

@media (max-width: 768px) {
  .table-fluid-c tr td:before {
    font-weight: blod;
    left: 6px;
    padding-right: 10px;
    position: absolute;
    text-align: left;
    top: 6px;
    white-space: nowrap;
    width: 100%;
  }
}

@media (max-width: 768px) {
  .table-fluid tr td:before {
    content: attr(data-title);
  }
}

@media (max-width: 768px) {
  .table-fluid-c tr td:before {
    content: attr(data-title);
  }
}

.table {
  color: white;
}

.table-c {
  color: white;
}

.data-title {
  color: red;
}

